/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "Version %@";

"Search" = "Suche";
"Delete" = "Löschen";
"Cancel" = "Abbrechen";

"General" = "Allgemein";
"SmartDelete" = "SmartDelete";
"Updates" = "Updates";

"Drop Apps Here" = "Programme hierher bewegen";
"Searching Files" = "Suche Dateien…";

"NoFilesFound" = "Keine Dateien gefunden.";
"OneFileFound" = "1 Datei wurde gefunden.";
"%i related files were found." = "%i verknüpfte Dateien gefunden.";
"%i related files were found (%@)." = "%i verknüpfte Dateien gefunden. (%@).";

"Show Toolbar" = "Toolbar anzeigen";
"Hide Toolbar" = "Toolbar ausblenden";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";